/*--------------------------------------------------
Header & Menu
--------------------------------------------------*/
#header {
    position: relative;
    z-index: 30;
    background-color: #fff;
    max-width: 1600px;
    margin: 0 auto;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.shop_v2 #header {
    max-width: none;
}

#header .logo {
    float: left;
    position: relative;
    top: 52%;
    transform: translateY(-50%);
    width: 235px;
}

    #header .logo img {
        max-width: 100%;
    }

    #header .logo span {
        display: none;
    }

#header.affix-top {
    width: 100%;
}

#header.affix, #header.affix-bottom {
    position: fixed;
    left: 0;
    right: 0;
    top: 0 !important;
    width: 100%;
    margin: -40px auto; /*background-position: center -32px;*/
    box-shadow: 0 5px 24px 3px rgba(0,0,0,.08);
}

    #header.affix .logo img, #header.affix-bottom .logo img {
        width: 150px;
    }

    #header.affix .menu .container, #header.affix #menu, #header.affix #menu ul, #header.affix-bottom .menu .container, #header.affix-bottom #menu, #header.affix-bottom #menu ul {
        height: 60px;
    }

    #header.affix #main_menu a, #header.affix-bottom #main_menu a {
        padding-bottom: 1px;
    }

    #header.affix #main_menu ul li.subarrow a:after, #header.affix-bottom #main_menu ul li.subarrow a:after {
        top: 20px;
    }

    #header.affix #main_menu ul li.subarrow a:hover:after, #header.affix #main_menu ul li.subarrow a.on:after, #header.affix-bottom #main_menu ul li.subarrow a:hover:after, #header.affix-bottom #main_menu ul li.subarrow a.on:after {
        top: 35px;
    }
/*#header.affix-bottom { position: absolute; margin-top: 0; }*/
#sub_menu_wrapper.sub-menu--affix {
    position: fixed;
    top: 54px;
    width: 100%;
    right: 0;
    left: 0;
    z-index: 100;
}

.wrapper--affix {
}

/* MD */
@media (min-width:992px) and (max-width:1199px) {
    #header .logo {
        max-width: 150px;
    }
}

/* SM */
@media (min-width:768px) and (max-width:991px) {
    #header .logo {
        max-width: none;
        width: 20%;
        padding-left: 20px;
    }
}


/*--------------------------------------------------
Top Menu
--------------------------------------------------*/
#top_menu {
    color: #fff;
    font-size: 14px;
    line-height: 39px;
    height: 40px; /*margin-bottom: 25px;*/
    position: relative;
    z-index: 999;
    background: #231f20;
}

    #top_menu a {
        color: #fff;
    }

        #top_menu a:hover {
            color: #ddd;
        }

a.open_country:before {
    content: '';
    margin: 0 5px;
    overflow: hidden;
    width: 15px;
    height: 15px;
    display: inline-block;
    position: relative;
    top: 3px;
    background-image: url(../img/flag/flag-round.png);
}

a.open_country.flag_1:before {
    background-position: 0 0;
}

a.open_country.flag_2:before {
    background-position: 0 -15px;
}

a.open_country.flag_3:before {
    background-position: 0 -30px;
}

a.open_country.flag_4:before {
    background-position: 0 -45px;
}

a.open_country.flag_5:before {
    background-position: 0 -60px;
}

a.open_country.flag_7:before {
    background-position: 0 -75px;
}

a.open_country.flag_11:before {
    background-position: 0 -90px;
}

#top_menu .top_sx {
    float: left;
    width: 33%;
    height: 40px;
    position: relative;
    z-index: 99;
}

    #top_menu .top_sx a {
        margin: 0 18px;
    }

    #top_menu .top_sx .hover-menu {
        display: inline-block;
        margin: 0 18px;
        position: relative;
        z-index: 0;
    }

        #top_menu .top_sx .hover-menu:hover ul.dropmenu {
            display: block;
        }

        #top_menu .top_sx .hover-menu a {
            margin: 0;
        }

    #top_menu .top_sx a:first-child {
        margin-left: 0;
    }

#top_menu .top_center {
    float: left;
    width: 40%;
    height: 40px;
    text-align: center;
    color: #1390d1;
    font-weight: 600;
    overflow: hidden;
    display: none;
}

.shop_v2 #top_menu .top_center {
    display: block;
}

#top_menu .top_center span {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    line-height: 14px;
    display: block;
}

#top_menu .top_dx {
    float: right;
    width: 27%;
    height: 40px;
    text-align: right;
}

    #top_menu .top_dx > div {
        display: inline-block;
        vertical-align: middle;
    }

        #top_menu .top_dx > div > a {
            padding: 0 15px;
            display: inline-block;
            vertical-align: middle;
            height: 40px;
        }

        #top_menu .top_dx > div.login > a {
            font-size: 12px;
        }

        #top_menu .top_dx > div > a > .material-icons {
            font-size: 21px;
            display: inline-block;
            vertical-align: middle;
            margin-right: 12px;
            margin-top: -4px;
        }

/* MD */
@media (min-width:992px) and (max-width:1199px) {
    #top_menu .container {
        width: 100%;
        padding: 0;
    }

    #top_menu .top_sx a:first-child {
        margin-left: 10px;
    }

    #top_menu .top_sx .hover-menu {
        margin: 0 10px;
    }

    #top_menu .top_dx > div > a {
        padding: 0 5px;
    }
}

/* SM */
@media (min-width:768px) and (max-width:991px) {
    #top_menu .container {
        width: 100%;
        padding: 0;
    }

    #top_menu {
        font-size: 13px;
    }

        #top_menu .top_dx, #top_menu .top_sx {
            width: 40%;
        }

        #top_menu .top_center {
            width: 20%;
        }

        #top_menu .top_sx a:first-child {
            margin-left: 10px;
        }

        #top_menu .top_dx > div > a {
            padding: 0 12px;
        }

        #top_menu .top_sx .open_country {
            font-size: 0px;
        }

        #top_menu .top_sx a, #top_menu .top_sx .hover-menu {
            margin: 0 5px;
        }
}


/*--------------------------------------------------
Main Menu
--------------------------------------------------*/
.menu .container {
    height: 80px;
}

#menu {
    float: left;
    width: 705px;
    height: 80px;
}

#main_menu {
    position: relative;
    z-index: 1;
}

    #main_menu ul {
        margin: 0;
        padding: 0;
        list-style: none;
        text-align: center;
        font-size: 13px;
        height: 80px;
    }

        #main_menu ul li {
            margin: 0;
            padding: 0;
            list-style: none;
            display: inline-block;
            position: relative;
            top: 50%;
            transform: translateY(-50%);
        }

            #main_menu ul li a {
                display: inline-block;
                text-transform: uppercase;
                color: #3a3939;
                padding: 0 14px 10px;
                position: relative;
                cursor: pointer;
            }

        #main_menu ul > li:last-child a {
            padding: 0 0 10px 15px;
        }

        #main_menu ul li a:hover, #main_menu ul li a.on {
            color: #1084c3;
        }

        #main_menu ul li.subarrow a:after {
            content: "keyboard_arrow_down";
            position: absolute;
            top: 24px;
            left: 50%;
            margin: 0 0 0 -12px;
            transition: all .2s ease-in-out;
            -moz-transition: all .2s ease-in-out;
            -webkit-transition: all .2s ease-in-out;
            -o-transition: all .2s ease-in-out;
            z-index: 150;
            font-family: "Material Icons";
            text-rendering: optimizeLegibility;
            font-feature-settings: 'liga' 1;
            font-style: normal;
            text-transform: none;
            line-height: 1;
            font-size: 14px;
            width: 24px;
            height: 14px;
            display: inline-block;
            overflow: hidden;
            -webkit-font-smoothing: antialiased;
        }

        #main_menu ul li.subarrow a:hover:after, #main_menu ul li.subarrow a.on:after {
            top: 34px;
        }

        #main_menu ul li a.active {
            color: #1084c3;
        }

        #main_menu ul ul {
            display: none;
        }

#label-tecologie {
    display: none;
}

/* MD */
@media (min-width:992px) and (max-width:1199px) {
    #main_menu ul li a:after {
        top: 35px;
    }

    #menu {
        width: 640px;
    }
}

/* SM */
@media (min-width:768px) and (max-width:991px) {
    #menu {
        width: 80%;
    }

    .menu .container {
        width: 100%;
        padding: 0;
    }
}

/* XS */
@media (max-width:767px) {
    #header, #sub_menu_wrapper {
        display: none;
    }
}


/*--------------------------------------------------
Sub Menu
--------------------------------------------------*/
#sub_menu_wrapper {
    position: relative;
    z-index: 18;
    height: 0;
    max-width: 1600px;
    margin: 0 auto;
}

.shop_v2 #sub_menu_wrapper {
    max-width: none;
}

#sub_menu {
    background: #414344;
    height: 0;
    overflow: hidden; /*position: relative; z-index: 1;*/
}

#sub_menu_content {
    position: relative;
    z-index: 1;
}

    #sub_menu_content ul {
        margin: 20px 0;
        padding: 0;
        list-style: none;
        display: block !important;
    }

        #sub_menu_content ul li {
            margin: 0;
            padding: 0;
            list-style: none;
            position: relative;
            min-height: 1%;
            width: 240px;
            padding-right: 0 0 20px;
        }

            #sub_menu_content ul li a {
                font-size: 13px;
                color: #c4c5c6;
                text-transform: none;
                border: none;
                font-weight: 400;
                margin: 0 30px 0 0;
                padding: 2px 8px 8px;
                background: url(../img/submenu_arrow.png) no-repeat 104% 5px;
                line-height: inherit;
                display: block;
                line-height: 13px;
            }

                #sub_menu_content ul li a.tr {
                    font-weight: 400;
                    color: #000;
                    padding: 0; /*font-size: 16px; line-height: 24px;*/
                }

                    #sub_menu_content ul li a.tr:hover, #sub_menu_content ul li a.tr:focus {
                        color: #54c9ff;
                    }

                #sub_menu_content ul li a:hover, #sub_menu_content ul li a.active {
                    color: #54c9ff;
                    background-position: 99% 5px;
                }

    #sub_menu_content #place_image {
        width: 25%;
        float: right;
    }

        #sub_menu_content #place_image img {
            width: 100%;
            height: auto;
        }

    #sub_menu_content ul.tec-cta {
        border-top: 1px solid #000;
        width: 70%;
        padding-top: 30px;
        margin-top: 20px;
    }

        #sub_menu_content ul.tec-cta li {
            width: 100%;
        }

            #sub_menu_content ul.tec-cta li .tit {
                text-transform: uppercase;
                font-weight: 600;
                margin-bottom: 20px;
                color: #4d6172;
            }

    #sub_menu_content a.cta {
        display: inline-block;
        margin: 0 10px 0 0;
        padding: 12px 20px 12px 20px !important;
        text-transform: uppercase;
        border: 1px solid #4d6172;
        color: #4d6172 !important;
        font-weight: 700 !important;
        background-image: none;
        -moz-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        -webkit-transition: all ease 0.3s;
        transition: all ease 0.3s;
    }

        #sub_menu_content a.cta:after {
            content: '\f105';
            font-family: 'FontAwesome';
            margin-left: 20px;
        }

        #sub_menu_content a.cta:hover {
            color: #54c9ff !important;
            background-image: none;
            background: #4d6172;
            border-color: #4d6172;
        }

#place_image {
    position: relative;
    z-index: 1;
}

    #place_image span {
        position: absolute;
        top: 195px;
        left: 16px;
        text-transform: uppercase;
        font-weight: 900;
        font-size: 26px;
        line-height: 0.9;
        z-index: 1;
        width: 90%;
        color: #fff;
    }

        #place_image span:after {
            content: ' ';
            border: 1px solid #fff;
            width: 20px;
            height: 20px;
            background: url(../img/cta_arrow_inverse.png) no-repeat 7px center;
            display: inline-block;
            margin: 0 0 0 8px;
            position: relative;
            top: 2px;
        }

#text_image {
    position: absolute;
    top: 18px;
    left: 18px;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 32px;
    line-height: 24px;
    z-index: 1;
    width: 80%;
    display: none;
}
/* soluzioni */
#sub_menu_content ul.soluzioni {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block !important;
}

    #sub_menu_content ul.soluzioni li {
        margin: 0;
        padding: 0;
        list-style: none;
        float: left;
        width: 25%;
        position: relative;
        min-height: 1%;
    }

        #sub_menu_content ul.soluzioni li:nth-child(3n+1) {
            clear: left;
        }

        #sub_menu_content ul.soluzioni li ul {
            margin-bottom: 10px;
        }

        #sub_menu_content ul.soluzioni li li {
            float: none;
            width: auto;
        }

        #sub_menu_content ul.soluzioni li a {
            display: block;
            color: #fff;
            text-transform: uppercase;
            border-bottom: 1px solid #626060;
            font-weight: 700;
            font-size: 14px;
            margin: 24px 30px 13px 0;
            padding: 0 0 8px;
            line-height: 13px;
        }

            #sub_menu_content ul.soluzioni li a[href="#"] {
                cursor: default;
            }

                #sub_menu_content ul.soluzioni li a[href="#"]:hover {
                    background-position: 104% 7px;
                }

        #sub_menu_content ul.soluzioni li ul li a {
            font-size: 13px;
            color: #c4c5c6;
            text-transform: none;
            border: none;
            font-weight: 400;
            margin: 0 30px 0 0;
            padding: 0;
            background: url(../img/submenu_arrow.png) no-repeat 104% 7px;
            line-height: inherit;
        }

            #sub_menu_content ul.soluzioni li ul li a:hover, #sub_menu_content ul.soluzioni li ul li a.active {
                color: #54c9ff;
                background-position: 99% 7px;
            }
/* supporto */
#sub_menu_content ul.supporto li {
    width: 240px;
    float: right;
    text-align: right;
    clear: both;
}

    #sub_menu_content ul.supporto li a {
        padding: 2px 15px 8px 8px;
        margin: 0 -15px 0 0;
    }

#cerca_supporto_form input[type="text"].error {
    background: #ccb8b8;
    border: 1px solid #c00;
}

.translate-menu {
    left: -250px;
}

/*--------------------------------------------------
Search
--------------------------------------------------*/
.search {
    width: 200px;
    float: right;
    z-index: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

    .search [type=text] {
        background: #eaeaea;
        padding: 8px;
        border: none;
        position: relative;
        z-index: 0;
        width: 100%;
    }

        .search [type=text]:focus {
            outline: none;
        }

.search_btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    z-index: 3;
}

    .search_btn input {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        border: none;
        background: none;
    }

    .search_btn .material-icons {
        position: absolute;
        top: 9px;
        left: 9px;
        z-index: 1;
        pointer-events: none;
        font-size: 24px;
    }


/* MD */
@media (min-width:992px) and (max-width:1199px) {
    #place_image span {
        top: 148px;
    }

    .search {
        width: 150px;
    }
}

/* SM */
@media (min-width:768px) and (max-width:991px) {
    .search {
        display: none;
    }
}


/*--------------------------------------------------
minicart
--------------------------------------------------*/
.top_dx .cart {
    position: relative;
}

.top_dx #miniCart .item-purchase-info {
    color: #505050;
}

/*#miniCart { display: none; }*/
/*.top_dx .openMiniCart.active #miniCart, .top_dx .openMiniCart:hover #miniCart {
    display: block !important;
}*/

.openMiniCart .mainCart {
    background: #01437d;
    color: #fff !important;
    padding: 4px 11px !important;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    z-index: 1;
}

    .openMiniCart .mainCart .num_items {
        background: #f9df26 none repeat scroll 0 0;
        -moz-border-radius: 17px;
        -webkit-border-radius: 17px;
        border-radius: 17px;
        color: #2b5678;
        display: block;
        font-size: 12px;
        font-weight: bold;
        height: 18px;
        line-height: 17px;
        padding: 0;
        position: absolute;
        right: -7px;
        text-align: center;
        top: -7px;
        width: 17px;
        z-index: 2;
    }

/* MD */
@media (min-width:992px) and (max-width:1199px) {
}


/*--------------------------------------------------
Mini Carrello
--------------------------------------------------*/
#miniCartContainer {
    right: -200vw;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    transition: right 0s linear 0.6s;
    z-index: 999;
}

    #miniCartContainer.active {
        right: 0px;
        transition: right 0s linear 0s;
    }

#miniCart {
    width: 300px;
    position: absolute;
    z-index: 300;
    top: 0;
    right: -400px;
    background-color: #fff;
    padding: 20px;
    border: 1px solid #d4d2d3;
    display: block;
    height: 100vh;
    -moz-transition: right 0.3s linear 0.3s;
    -o-transition: right 0.3s linear 0.3s;
    -webkit-transition: right 0.3s linear 0.3s;
    transition: right 0.3s linear 0.3s;
}

@media (min-width:768px) {
    #miniCart {
        width: 340px;
    }
}


#miniCartContainer .miniClose {
    width: 60px;
    height: 60px;
    position: absolute;
    right: 300px;
    top: 0;
    background: #1fb5fd;
    z-index: 999;
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    line-height: 60px;
    color: #fff;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    -moz-transition: opacity 0.3s linear 0s;
    -o-transition: opacity 0.3s linear 0s;
    -webkit-transition: opacity 0.3s linear 0s;
    transition: opacity 0.3s linear 0s;
}

    #miniCartContainer .miniClose:hover {
        background: #01437d;
    }

#miniCartContainer .miniBg {
    width: 100%;
    position: absolute;
    right: 300px;
    top: 0;
    height: 100vh;
    background: rgba(0,0,0,0.6);
    z-index: 998;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    -moz-transition: opacity 0.3s linear 0s;
    -o-transition: opacity 0.3s linear 0s;
    -webkit-transition: opacity 0.3s linear 0s;
    transition: opacity 0.3s linear 0s;
}

@media (min-width:768px) {
    #miniCartContainer .miniBg, #miniCartContainer .miniClose {
        right: 340px;
    }
}

#miniCartContainer.active #miniCart {
    right: 0;
    -moz-transition: right 0.3s linear 0s;
    -o-transition: right 0.3s linear 0s;
    -webkit-transition: right 0.3s linear 0s;
    transition: right 0.3s linear 0s;
}

#miniCartContainer.active .miniBg, #miniCartContainer.active .miniClose {
    opacity: 1;
    pointer-events: auto;
    -moz-transition: opacity 0.3s linear 0.3s;
    -o-transition: opacity 0.3s linear 0.3s;
    -webkit-transition: opacity 0.3s linear 0.3s;
    transition: opacity 0.3s linear 0.3s;
}

.msie10 #miniCartContainer .miniClose,
.msie11 #miniCartContainer .miniClose {
    font-family: initial;
}

.prev-cart-item {
    background-color: #ffffff;
    margin-bottom: 5px;
    padding: 8px 0;
    line-height: 1.1em;
    font-size: 11px;
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #d4d2d3;
}
    /*.prev-cart-item a { float: left; width: 93% !important; }*/
    .prev-cart-item .edit-item, .prev-cart-item .delete-item {
        display: block;
        /*position: absolute;
        background-color: #fff;
        width: 20px;
        height: 20px;
        top: 10px;
        right: 0;*/
        font-weight: 400;
        width: auto;
        height: auto;
    }

        .prev-cart-item .edit-item:hover, .prev-cart-item .delete-item:hover {
            opacity: 0.4;
            -moz-transition: opacity linear 0.2s;
            -o-transition: opacity linear 0.2s;
            -webkit-transition: opacity linear 0.2s;
            transition: opacity linear 0.2s;
        }

    .prev-cart-item .edit-item {
        right: 24px;
    }

        .prev-cart-item .edit-item i {
            display: block;
            position: relative;
            width: 9px;
            height: 9px;
            top: 3px;
            left: 3px;
            background-position: -80px -120px;
        }

    .prev-cart-item .delete-item i {
    }

    .prev-cart-item a { /*width: 100%;*/
        text-align: left;
        padding: 0 !important;
        float: left;
        width: 100%;
    }

.Cart-right .price-point {
    color: #ff9320;
    display: inline-block;
    margin-top: 4px;
}

.prev-cart-item a > img {
    width: 25%;
    height: auto;
    float: left;
}

.prev-cart-item-info {
    width: 70%;
    padding-top: 2px;
    margin-left: 5%;
}

    .prev-cart-item-info .Cart-left {
        width: 100px !important;
    }

    .prev-cart-item-info .Cart-right {
        width: 44px !important;
    }

    .prev-cart-item-info .qty {
        font-weight: bold;
        float: left;
        margin-right: 5px;
    }

    .prev-cart-item-info .item-brand {
        text-transform: uppercase;
        margin-bottom: 5px;
    }

    .prev-cart-item-info .item-name {
        margin-bottom: 5px;
    }

    .prev-cart-item-info .item-purchase-info {
        margin-bottom: 5px;
    }

.item-purchase-info .price {
    display: block;
    font-size: 12px !important;
    margin-top: -2px;
    text-align: right;
}

.item-purchase-info .pull-left {
    width: 60%;
}

.item-purchase-info .pull-right {
    width: 30%;
}

.totat-item {
    position: absolute;
    bottom: 80px;
    width: calc(100% - 40px);
}

.total-cart {
    font-size: 18px;
    font-weight: 600;
    text-align: right;
    text-transform: none;
    width: 100%;
    color: #1fb5fd;
    clear: both;
}

    .total-cart .total-price {
        text-align: right;
        color: #1b1a1a;
    }

    .total-cart .oppure {
        font-size:14px;
        color:#a1a8ad;
        margin:0 5px;
    }

    .total-cart .total-label {
        float:left;
    }

    .total-cart .total-points {        
        color:#ff9320;
    }

.main-cta.checkout {
    margin-top: 8px;
}

.view-cart-link {
    margin: 8px 0;
    font-size: 12px;
}

.prev-cart-item .item-purchase-info .price {
    font-size: 14px;
    line-height: 20px;
}

.prev-cart-item .delete-item {
    text-align: left;
    font-size: 13px;
    line-height: 14px;
    font-weight: 400;
    cursor: pointer;
    color: #a1a8ad;
    text-decoration: underline;
}

.prev-cart-item .item-brand {
    font-size: 12px;
    font-weight: 400;
    text-transform: none;
    margin: 0 0 5px 0;
    line-height: 1.0em;
    float: left;
    width: 142px;
    margin-top: 3px;
}

.miniCartWrap {
    max-height: calc(100vh - 175px);
    overflow-y: auto;
    margin-bottom: 5px;
}

    .miniCartWrap .prev-cart-item:last-child {
        margin-bottom: 0;
    }

#miniCart .empty {
    background-color: #f5f5f5;
    color: #505050;
    padding: 8px;
    line-height: 1.1em;
    font-size: 11px;
}

#miniCart .btn {
    width: calc(100% - 40px);
    margin-bottom: 0;
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: #ffffff;
    font-size: 16px;
    line-height: normal;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
    padding: 16px 15px;
    border: none;
    background: #1fb5fd;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}


/*--------------------------------------------------
Drop country
--------------------------------------------------*/
#drop_country .overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
    filter: alpha(opacity=70);
    z-index: 101;
    display: none;
}

.rgba #drop_country .overlay {
    background: rgba(0,0,0,.7);
}

.drop_country_wrap {
    position: fixed;
    top: 100px;
    left: 50%;
    width: 630px;
    margin: 0 0 0 -315px;
    z-index: 9999;
    padding: 30px;
    background: #2e3640;
    display: none;
}

    .drop_country_wrap .close {
        position: absolute;
        top: 5px;
        right: 5px;
        z-index: 1;
        width: 17px;
        height: 17px;
        border: 1px solid #3f4751;
        opacity: 1;
        -moz-opacity: 1;
        -webkit-opacity: 1;
        filter: alpha(opacity=100);
    }

        .drop_country_wrap .close:after {
            content: 'x';
            color: #fff;
            top: -2px;
            font-size: 14px;
            font-weight: normal;
            text-align: center;
            left: 0;
            position: absolute;
            z-index: 1;
            width: 15px;
        }

.csscolumns .drop_country_wrap .close:after, .csscolumns .drop_country_wrap .close:before {
    content: ' ';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 12px;
    height: 1px;
    background: #717983;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: -1px 0 0 -6px;
    -ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.csscolumns .drop_country_wrap .close:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.drop_country_wrap .logo {
    text-align: center;
}

.drop_country_wrap .tit {
    background: #454b55;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 20px;
    text-align: left;
    margin: 20px 0 10px;
}

.drop_country_wrap ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .drop_country_wrap ul li {
        margin: 0;
        padding: 0;
        float: left;
        width: 50%;
    }

        .drop_country_wrap ul li * {
            color: #90949b;
            position: relative;
            z-index: 1;
            font-size: 15px;
            display: inline-block;
            padding-left: 20px;
            cursor: pointer;
            transition: all .2s ease-in-out;
            -moz-transition: all .2s ease-in-out;
            -webkit-transition: all .2s ease-in-out;
            -o-transition: all .2s ease-in-out;
        }

.csscolumns .drop_country_wrap ul {
    -moz-columns: 2;
    columns: 2;
    -moz-column-gap: 20px;
    column-gap: 20px;
    -webkit-columns: 2;
    -webkit-column-gap: 20px;
}

.csscolumns .drop_country_wrap li {
    float: none;
}

.csscolumns .drop_country_wrap .lang_wrap ul {
    -moz-columns: 1;
    columns: 1;
    -moz-column-gap: 0;
    column-gap: 0;
    -webkit-columns: 1;
    -webkit-column-gap: 20px;
}

.drop_country_wrap .lang_wrap li {
    float: none;
    width: 100%;
}

.drop_country_wrap *.active, .drop_country_wrap *:hover {
    color: #fff;
}

    .drop_country_wrap *.active:before, .drop_country_wrap *.active:after {
        content: ' ';
        position: absolute;
        top: 13px;
        left: 8px;
        width: 5px;
        height: 1px;
        background: #fff;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .drop_country_wrap *.active:after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        width: 8px;
        left: 10px;
        top: 12px;
    }

.drop_country_wrap ul li.international {
    margin-top: 15px;
    padding-top: 10px;
    display: inline-block;
    position: relative;
    z-index: 100;
}

    .drop_country_wrap ul li.international:before {
        content: ' ';
        position: absolute;
        background: #747980;
        width: 20px;
        height: 1px;
        top: 0px;
        left: 20px;
        z-index: 1;
    }

.drop_country_wrap .action {
    text-align: right;
    display: block;
    float: none;
    margin: 20px 0 0;
    clear: both;
}

    .drop_country_wrap .action span {
        font-weight: normal;
        color: #9599a0;
        font-size: 14px;
    }

    .drop_country_wrap .action a.change_country {
        color: #9599a0;
        font-size: 14px;
        font-weight: normal;
        text-decoration: underline;
    }

        .drop_country_wrap .action a.change_country:hover {
            color: #fff;
        }

.drop_country_wrap .cta {
    color: #fff;
    border-color: #fff;
    background: none;
    padding: 12px 20px;
    cursor: pointer;
    margin-left: 10px;
}

.drop_country_wrap #change_lang_btn {
    display: none;
}

.drop_country_wrap .cta:hover {
    background-color: #fff;
    color: #1c2d42;
}

.drop_country_wrap .lang_wrap {
    display: none;
}

    .drop_country_wrap .lang_wrap li span {
        padding-left: 50px;
    }

    .drop_country_wrap .lang_wrap li:before {
        content: '';
        background: url(../img/flag/flag-round.png) no-repeat;
        display: inline-block;
        width: 15px;
        height: 15px;
        position: relative;
        top: 3px;
        left: 40px;
    }

    .drop_country_wrap .lang_wrap li.it:before {
        background-position: 0 0;
    }

    .drop_country_wrap .lang_wrap li.en:before {
        background-position: 0 -15px;
    }

    .drop_country_wrap .lang_wrap li.de:before {
        background-position: 0 -30px;
    }

    .drop_country_wrap .lang_wrap li.es:before {
        background-position: 0 -60px;
    }

    .drop_country_wrap .lang_wrap li.fr:before {
        background-position: 0 -75px;
    }

    .drop_country_wrap .lang_wrap li.no-country:before {
        display: none;
    }

/* XS */
@media (max-width:767px) {
    .drop_country_wrap {
        width: 100%;
        top: 0;
        left: 0;
        margin: 0;
        padding: 10px;
    }
}


/*--------------------------------------------------
Cookies
--------------------------------------------------*/
.lbl_cokbar {
    display: none;
}

.menage-cookie-css .cookie-adv {
    background: #ccc;
    font-size: 12px;
    line-height: 1.1;
    padding: 5px 30px 10px 10px;
    margin: 0 auto;
    max-width: 1600px;
    width: 100%;
    color: #555;
    z-index: 100;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
}

    .menage-cookie-css .cookie-adv a.chiudi {
        background: url(../img/close.png) no-repeat 0 0;
        width: 12px;
        height: 12px;
        position: absolute;
        top: 6px;
        right: 10px;
    }
/* XS */
@media (max-width:767px) {
    .menage-cookie-css .cookie-adv {
        width: 90%;
        position: fixed;
        top: 50%;
        left: 50%;
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        font-size: 14px;
        line-height: 20px;
        z-index: 1001;
        padding: 70px 30px 20px 32px;
        -moz-box-shadow: 0 2px 20px rgba(0,0,0,.2);
        -webkit-box-shadow: 0 2px 20px rgba(0,0,0,.2);
        box-shadow: 0 2px 20px rgba(0,0,0,.2);
        background: #fff;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        min-height: 285px;
    }

        .menage-cookie-css .cookie-adv:before {
            content: ' ';
            background: url(../img/logo_campagnolo.png) no-repeat 0 0;
            width: 235px;
            height: 51px;
            display: block;
            position: absolute;
            z-index: 1;
            top: 20px;
            left: 5px;
        }

    .menage-cookie-css:before {
        position: fixed;
        top: 0;
        left: 0;
        background: rgba(0,0,0,.5);
        z-index: 1000;
        width: 100%;
        height: 100%;
        content: ' ';
    }
}

/*--------------------------------------------------
Aggiornamento profilo utente
--------------------------------------------------*/
.aggiorna-profilo .simple_cover.blu_pattern {
    background-position: bottom center;
}

@media screen and (min-width:768px) {
    .aggiorna-profilo .simple_cover.blu_pattern {
        background-image: url('/img/aggiorna-profilo/bg_sx.jpg');
    }

    .simple_cover .title {
        padding-right: 180px;
    }
}

@media screen and (min-width:992px) {
    .aggiorna-profilo .simple_cover.blu_pattern {
        background-image: url('/img/aggiorna-profilo/bg_md.jpg');
    }

    .simple_cover .title {
        padding-right: 270px;
    }
}

@media screen and (min-width:1200px) {
    .aggiorna-profilo .simple_cover.blu_pattern {
        background-image: url('/img/aggiorna-profilo/bg_lg.jpg');
    }

    .simple_cover .title {
        padding-right: 270px;
    }
}

/*--------------------------------------------------
Drop login
--------------------------------------------------*/
#drop_login .overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
    filter: alpha(opacity=70);
    z-index: 100;
    display: none;
}

.rgba #drop_login .overlay {
    background: rgba(0,0,0,.7);
}

.drop_login_wrap {
    position: fixed;
    top: 100px;
    left: 50%;
    width: 300px;
    margin: 0 0 0 -150px;
    z-index: 110;
    padding: 5px 30px;
    background: #2e3640;
    color: #fff;
    display: none;
}

    .drop_login_wrap .close {
        position: absolute;
        top: 5px;
        right: 5px;
        z-index: 1;
        width: 17px;
        height: 17px;
        border: 1px solid #3f4751;
        opacity: 1;
        -moz-opacity: 1;
        -webkit-opacity: 1;
        filter: alpha(opacity=100);
    }

        .drop_login_wrap .close:after {
            content: 'x';
            color: #fff;
            top: -2px;
            font-size: 14px;
            font-weight: normal;
            text-align: center;
            left: 0;
            position: absolute;
            z-index: 1;
            width: 15px;
        }

.csscolumns .drop_login_wrap .close:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.drop_login_wrap .login_box {
    border-bottom: 1px solid #454b55;
    padding: 15px 0 20px;
}

    .drop_login_wrap .login_box:last-child {
        border: none;
    }

.drop_login_wrap .cta {
    color: #fff;
    border-color: #fff;
    background: none;
    padding: 10px 15px;
    cursor: pointer;
}

    .drop_login_wrap .cta:hover {
        background-color: #fff;
        color: #1c2d42;
    }

.drop_login_wrap .tit {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 5px;
}

.drop_login_wrap input[type="text"], .drop_login_wrap input[type="password"] {
    background: #ebebec;
    border: none;
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
    padding: 2px 6px;
    color: #333;
}

.lost_pwd {
    color: #b6b9be;
    font-size: 12px;
    margin-left: 10px;
}

    .lost_pwd:hover {
        color: #d7d8da;
    }


/*--------------------------------------------------
Mobile
--------------------------------------------------*/

/* NOT XS */
@media (min-width:768px) {
    .subnav-mobile, .nav-mobile {
        display: none;
    }
}

@media (max-width:767px) {
    body {
        padding-top: 60px;
    }

    .subnav-mobile, .nav-mobile {
        display: block;
        box-shadow: 0 5px 24px 3px rgba(0,0,0,.08);
    }

    .nav-mobile {
        width: 100%;
        top: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        padding: 0;
        height: 60px;
        position: fixed;
        z-index: 200;
        -webkit-transform: none;
        transform: none;
        background: #fff !important;
        opacity: 1;
    }

        .nav-mobile .logo {
            width: 37%;
            height: auto;
            position: absolute;
            top: 50%;
            left: 20px;
            transform: translateY(-50%);
        }

            .nav-mobile .logo span {
                display: none;
            }

            .nav-mobile .logo img {
                max-width: 100%;
            }

        .nav-mobile .wishlist, .nav-mobile .cart, .nav-mobile .toggle-nav {
            color: #231f20;
            width: 60px;
            height: 60px;
            background: none;
            padding: 0;
            margin: 0;
            border: none;
            outline: none;
            cursor: pointer;
            line-height: 0;
            position: absolute;
            z-index: 100;
            top: 0;
        }

        .nav-mobile .toggle-nav {
            right: 0;
        }

        .nav-mobile .cart {
            right: 60px;
        }

        .nav-mobile .wishlist {
            right: 120px;
        }

        .nav-mobile .toggle-nav span, .nav-mobile .toggle-nav span:before, .nav-mobile .toggle-nav span:after {
            content: '';
            display: block;
            height: 2px;
            width: 20px;
            background: #231f20;
            position: absolute;
            z-index: 1;
            top: 28px;
            left: 20px;
            -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
        }

            .nav-mobile .toggle-nav span:before {
                top: -7px;
                left: 0;
            }

            .nav-mobile .toggle-nav span:after {
                top: 7px;
                left: 0;
            }

        .nav-mobile .toggle-nav.active span {
            width: 0;
        }

            .nav-mobile .toggle-nav.active span:before {
                -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
                top: 0;
                left: -2px;
                width: 24px;
            }

            .nav-mobile .toggle-nav.active span:after {
                -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
                top: 0;
                left: -2px;
                width: 24px;
            }

        .nav-mobile .wishlist .material-icons, .nav-mobile .cart .material-icons {
            font-size: 30px;
        }

        .nav-mobile .cart > span, .nav-mobile .wishlist > span {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%,-50%);
        }

        .nav-mobile .cart span span, .nav-mobile .wishlist span span {
            position: absolute;
            bottom: 3px;
            right: -6px;
            font-size: 14px;
            font-weight: 700;
        }

    /*--------------------------------------------------
    Subnav Mobile
    --------------------------------------------------*/
    .subnav-mobile {
        position: fixed;
        z-index: 0;
        width: 100%;
        top: 60px;
        left: 0;
        right: 0;
        margin: 0 auto;
        background: #ffffff;
        box-shadow: 0 1px 0 #e1e5e8;
        height: calc(100vh - 60px);
        overflow-y: auto;
        -webkit-transition: opacity .3s ease-in-out;
        transition: opacity .3s ease-in-out;
        opacity: 0;
        pointer-events: none;
    }

        .subnav-mobile.active {
            z-index: 100;
            opacity: 1;
            pointer-events: all;
        }

        .subnav-mobile .search {
            width: 100%;
            float: none;
            z-index: 0;
            position: static;
            padding: 10px 20px;
            background: #292f37;
            top: 0;
            transform: none;
        }

            .subnav-mobile .search .form_cerca {
                position: relative;
                z-index: 0;
            }

        .subnav-mobile ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }

        .subnav-mobile .subnav-list {
            padding: 0;
            background: #fff;
            color: #231f20;
            font-weight: 600;
        }

            .subnav-mobile .subnav-list > li a {
                display: block;
                padding: 10px 20px;
                border-bottom: 1px solid #e1e5e8;
                font-size: 16px;
                font-weight: 600;
                text-decoration: none;
                color: #231f20;
            }

            .subnav-mobile .subnav-list:not(.shop) > li > a {
                text-transform: uppercase;
            }

            .subnav-mobile .subnav-list > li > ul {
                background-color: #e1e5e8;
                margin: 0;
                width: 100vw;
                padding: 0px;
                display: none;
            }

                .subnav-mobile .subnav-list > li > ul > li > ul {
                    background-color: #d2d6d9;
                    margin: 0;
                    width: 100vw;
                    padding: 0;
                    display: none;
                }

                .subnav-mobile .subnav-list > li > ul > li > a {
                    padding: 10px 20px 10px 30px;
                    border-bottom: 1px solid #d2d6d9;
                }

                .subnav-mobile .subnav-list > li > ul > li > ul > li > a {
                    padding: 10px 20px 10px 40px;
                    border-bottom: 1px solid #c1c4c7;
                }

                .subnav-mobile .subnav-list > li > ul li:last-child > a {
                    border-bottom: none;
                }

            .subnav-mobile .subnav-list > li:last-child > a {
                border-bottom: none;
            }

            .subnav-mobile .subnav-list.shop .nav-title {
                text-transform: uppercase;
                color: #fff;
                padding: 15px 20px 20px;
                font-weight: 700;
            }

            .subnav-mobile .subnav-list.shop {
                background: #01437d;
                color: #fff;
                font-weight: 400;
            }

                .subnav-mobile .subnav-list.shop > li > ul {
                    background: #013059;
                }

                .subnav-mobile .subnav-list.shop > li a {
                    border-color: #013059;
                    color: #fff;
                }

                .subnav-mobile .subnav-list.shop > li > ul > li > a {
                    border-color: #012240;
                }

        .subnav-mobile .subnav-switch {
            background: #231f20;
            color: #fff;
        }

    .ios-mobile .subnav-mobile .subnav-switch {
        margin-bottom: 70px;
    }

    .subnav-mobile .subnav-switch li {
        display: inline-block;
        vertical-align: middle;
        padding: 15px;
    }

        .subnav-mobile .subnav-switch li a {
            color: #fff;
        }
}
